@font-face {
	font-family: 'IBM Plex Mono';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('IBMPlexMono-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'IBM Plex Mono';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('IBMPlexMono-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'IBM Plex Mono';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('IBMPlexMono-SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'IBM Plex Mono';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('IBMPlexMono-Bold.ttf') format('truetype');
}
